{

    "ID": 9991146,

    "Events": {

        "OnStart": {

            "Actions": [

                {

                    "$type": "Share.CConfigOpenDialog"

                },

                {

                    "$type": "Share.CConfigLogText",

                    "Messages": [

                        "JsonText_1341", // 这次的任务是寻找4个丢失在空洞中的儿童

                        "JsonText_1342", // 利迪策救济会提供了他们特制的生命扫描程序，任何型号的邦布都可以兼容使用

                        "JsonText_1343" // 适合进行扫描的位置已经被标记出来了，善用扫描来找到所有孩子们吧！

                    ]

                },

                {

                    "$type": "Share.CConfigCloseDialog"

                },

                {

                    "$type": "Share.CConfigFinishEvent"

                }

            ]

        }

    }

}

